.backblogs{
    background-image: url(../img/bg1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    padding-top: 180px;
}

.blogsInfo{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
}

.blogsInfo .blogsInfocontent{
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    padding: 50px 0 200px;
}

.blogsInfo .blogsInfocontent h1{
    font-size: 50px;
    font-family: 'Titillium Web',sans-serif;
    font-weight: 600;
    color: #fff;
    margin: 0;
    text-align: center; 
}

.blogsInfo .blogsInfocontent h6{
    color: #fff;
    margin: 10px 0;
    font-weight: 600;
    font-size: 20px;
    text-align: center; 
}

.blogsInfo .blogsInfocontent p{
    color: #fff;
    font-size: 18px;
    text-align: center; 
}

/***Details****/
.backblogDetail{
    background: #f5f5f5;
    background-image: url(../img/bg1.png);
    background-size: 100% 15%;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    padding: 180px 0px 60px;
}

.blogDetail{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
    --bs-gutter-x: 20px;
    --bs-gutter-y: 20px;
}

.blogDetail .blogDetailscontent{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    background: #FFFFFF;
    border-radius: 3px;
}

.blogDetail .blogDetailscontent .detailHeader{
    padding: 38px 20px 2px;
}

.blogDetail .blogDetailscontent .detailHeader .detail-time-support{
    display: flex;
    flex-wrap: wrap;
    row-gap: 5px;
    column-gap: 20px;
    align-items: center;
    padding-top: 12px;
}

.blogDetail .blogDetailscontent .detailHeader .detailRs{
    list-style-type: none;
    padding: 0;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.blogDetail .blogDetailscontent .detailHeader .detailRs li a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    text-decoration: none;
    color: #FFFFFF;
}

.blogDetail .blogDetailscontent .detailHeader .detailRs li:nth-child(1) a{
    background: #3b5998;
}

.blogDetail .blogDetailscontent .detailHeader .detailRs li:nth-child(2) a{
    background: #1da1f2;
}

.blogDetail .blogDetailscontent .detailHeader .detailRs li:nth-child(3) a{
    background: #00659a;
}

.blogDetail .blogDetailscontent .detailText{
    padding: 10px 20px;
}

.relatedDetailblog{
    font-size: 18px;
    color: #2f2f2f;
    font-weight: 600;
    margin-bottom: 20px; 
}

.blogDetail .blogDetailscontent h1{
    font-size: 25px;
    font-family: 'Titillium Web',sans-serif;
    color: #2f2f2f;
    font-weight: 600;
    margin: 0; 
}

.blogDetail .blogDetailscontent img{
    width: 100%;
    height: auto;
    border-radius: 5px;
}












.blogs-items .blogs-items-container {
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
    /* background-color: #FAFAFA; */
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 60px;
    margin-top: -160px;
}







/* 
.simple-pagination ul {
	margin: 50px 0 20px;
	padding: 0;
	list-style: none;
	text-align: center;
}

.simple-pagination li {
	display: inline-block;
	margin-right: 5px;
}

.simple-pagination li a,
.simple-pagination li span {
	color: #666;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #EEE;
	background-color: #FFF;
	box-shadow: 0px 0px 10px 0px #EEE;
    border-radius: 5px;
}

.simple-pagination .current {
	color: #FFF;
	background-color: #263e77;
	border-color: #263e77;
}

.simple-pagination .prev.current,
.simple-pagination .next.current {
	background: #f1f5ff;
    border-color: #f1f5ff;
    color: #263e77;
} */

.blogsPagination{
    justify-content: center;
    margin-top: 30px;
}

.blogsPagination li {
	display: inline-block;
	margin-right: 5px;
    cursor: pointer;
}

.blogsPagination li a,
.blogsPagination li span {
	color: #666;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #EEE;
	background-color: #FFF;
	/* box-shadow: 0px 0px 10px 0px #EEE; */
    border-radius: 5px;
}

.blogsPagination .current-page.active a{
	color: #FFF;
	background-color: #263e77;
	border-color: #263e77;
}

.blogsPagination #prev-page.disabled,
.blogsPagination #next-page.disabled{
	background: #f1f5ff;
    border-color: #f1f5ff;
    color: #263e77;
}

.blogsPagination #prev-page,
.blogsPagination #next-page{
	background: #f1f5ff;
    border-color: #f1f5ff;
    color: #263e77;
}